Subject: [Sigtran] question about RFC 2719

From: "Ling-Chih Kao" <[email-masked]>
Date: Mon, 26 May 2003 11:18:18 +0800

Dear all,

I have a question about RFC 2719. 

Does the protocol stack for the case  of singanlling path from ss7- SG-SCP in section 2.4 correspond to that in Fig. 9b?
Does the protocol stack for the case  of singanlling path from ss7- SG-MGC-SCP in section 2.4 correspond to that in Fig. 9a?

Or,  the protocl stack for the case of singanlling path from ss7- SG-SCP and ss7- SG-MGC-SCP can be Fig. 9b or Fig. 9b.

Thanks

Ling-Chih Kao